/* Mobile Layout: 480px and below. */
.area_menu {
	float: left;
	clear: both;
	width: 100%;
}

.item_menu {
	width: 100%;
	clear: both;
}

.js #menu {
	display: none;
}

.js .slicknav_menu {
	display: block;
}

.menu2 {
	display: none;
}

@media only screen and (min-width: 1280px) {	

.js .slicknav_menu {
	display: none;
}

.js #menu {
	display: block;
}

.menu2 {
	display: block;
}

.area_menu {
	float: left;
	clear: both;
	font-size: 20px;
	font-family: "Futura-mdcn-bt";
}

.item_menu {
	float: left;
	clear: none;
	width: auto;
	height: auto;
	margin-right: 4%;
	padding-bottom: 50px;
	text-align: center;
}

.item_menu a {
	color: #000;
	text-decoration: none;	
}

.item_menu a:hover {
	color: #666;
	border-bottom: solid 5px #F6E400; 
}

/* menu popup */
.area_menu li ul {
	display: none;
	position: absolute;
	min-width: 180px;
	height: auto;
	top: 125px;
	margin-left: -4%;
	padding-left: 5px;
	padding-right: 5px;
	background: #F0F0F1;
	border-radius: 10px;
	box-shadow: #333 0.5em 0.5em 1.2em;
	z-index: 999;	
}

.area_menu li:hover ul {
	display: block;
}

.area_menu li li {
	display: block;
	float: none;
	margin: 0;
	padding: 0;
	width: auto;
	height: auto;
}

.area_menu li ul a {
	display: block;
	margin: 0;
	padding: 5%;
	font-size: 18px;
	text-align: center;
	color: #000;
	border-bottom: 1px solid #000;
	font-family: "Bebas-Neue-Book"; 
}

.area_menu li ul a:hover, .menu li ul li:hover a {
	color: #666;
	border: 0;
	border-bottom: 1px solid #000;
}
}

@media only screen and (min-width: 1600px) {	
.item_menu {
	margin-right: 5%;
}
}


